Re: CBMC eclipse plugin on Eclipse Version 4.12.0

14 views
Skip to first unread message

Martin Nyx Brain

unread,
Aug 19, 2019, 1:56:09 PM8/19/19
to cprover...@googlegroups.com
On Mon, 2019-08-19 at 03:16 -0700, fauzia ehsan wrote:
> Hi,
> I'm trying to install Eclipse plugin from 
> http://www.cprover.org/eclipse-plugin/ but it cannot complete the
> operation 
> because of some dependencies of debugger.(see attached file)
> I have installed CDT also but the problem is not resolved.
> Is there any solution to this problem?

Not that I know of. The Eclipse plug-in has been without a maintainer
and unsupported for a long time. There might be a historic version
that works (along with a similar vintage CBMC) but I don't know which
version that would be. Without someone who is willing to maintain the
plug-in, there isn't much chance of it being fixed. Sorry.

Cheers,
- Martin

Reply all
Reply to author
Forward
0 new messages